<?xml version="1.0" encoding="UTF-8"?>
<wfs:WFS_Capabilities xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:erneuerbare_energien_wfs="http://www.wfs.nrw.de/schemas" xmlns="http://www.opengis.net/wfs/2.0" version="2.0.0" xsi:schemaLocation="http://www.opengis.net/wfs/2.0 http://schemas.opengis.net/wfs/2.0/wfs.xsd">
  <ows:ServiceIdentification>
    <ows:Title>WFS Erneuerbare Energien NRW</ows:Title>
    <ows:Abstract>Der WFS-Dienst Erneuerbare Energien stellt die Anlagen der Erneuerbaren Energien Biomasse, Freiflächenphotovoltaik, Wasserkraft und Windkraft dar. Darüber hinaus werden die Anlagen von Klärgas, Deponiegas und Grubengas dargestellt, die aber streng genommen nicht zu den Erneuerbaren Energien zählen, jedoch ebenfalls in hohem Maße zum Klimaschutz beitragen.</ows:Abstract>
    <ows:Keywords>
      <ows:Keyword>WFS</ows:Keyword>
      <ows:Keyword> WFS Erneuerbare Energien</ows:Keyword>
      <ows:Keyword> Erneuerbare Energien</ows:Keyword>
      <ows:Keyword> LANUV</ows:Keyword>
      <ows:Keyword> Biomasse</ows:Keyword>
      <ows:Keyword> PV</ows:Keyword>
      <ows:Keyword> Photovoltaik</ows:Keyword>
      <ows:Keyword> Wasserkraft</ows:Keyword>
      <ows:Keyword> Windkraft</ows:Keyword>
      <ows:Keyword> Klärgas</ows:Keyword>
      <ows:Keyword> Grubengas</ows:Keyword>
      <ows:Keyword> Deponiegas</ows:Keyword>
    </ows:Keywords>
    <ows:ServiceType codeSpace="OGC">WFS</ows:ServiceType>
    <ows:ServiceTypeVersion>2.0.0</ows:ServiceTypeVersion>
    <ows:Fees>keine</ows:Fees>
    <ows:AccessConstraints>Das Fachinformationssystem 'Energieatlas Nordrhein-Westfalen' (www.energieatlas.nrw.de) sowie der zugehörige WFS-Dienst Erneuerbare Energien werden vom Landesamt für Natur, Umwelt und Verbraucherschutz bereitgestellt.&#13;
		Grundlage für die Anlagendaten der Erneuerbaren Energien sind Daten der Bundesnetzagentur, der Übertragungsnetzbetreiber Amprion und Tennet, LANUV-eigene Daten und Daten des Landesverbandes Erneuerbare Energien NRW.&#13;
		Für die Nutzung des WFS-Dienstes Erneuerbare Energien NRW gelten folgende Nutzungsbedingungen:&#13;
		1. Aussagen, sowie Karten und Graphiken dürfen nicht verändert werden.&#13;
		2. Die Datengrundlagen wurden mit größter Sorgfalt für den Energieatlas aufbereitet und ausgewertet. Für die Richtigkeit, Vollständigkeit und Aktualität der Daten wird keine Gewähr übernommen.&#13;
		3. Die Vervielfältigung und Verbreitung von Inhalten ist, auch auszugsweise, nur mit Angabe des Herausgebers und der jeweiligen Datenquelle gestattet. Es ist an geeigneter Stelle ein deutlich sichtbarer Quellenvermerk wie folgt anzugeben: Energieatlas NRW, Herausgeber: Landesamt für Natur, Umwelt und Verbraucherschutz NRW, [Datenstand einfügen].&#13;
		4. Die Aktualität der Daten ist unter dem Informationsbutton der jeweiligen Karte ersichtlich. Aktuellere Daten sind bei den entsprechenden Datenquellen einzuholen.&#13;
		5. Für Sach- und Vermögensschäden, die Nutzern durch die Verwendung der Daten und Karten sowie aus der Unmöglichkeit des Zugriffes oder der Benutzung entstehen, übernimmt der Herausgeber keine Verantwortung. Dem Herausgeber kommt keine Garantie- und Einstandshaftung für das technische Funktionieren, die Kompatibilität mit der von dem Nutzer verwendeten Soft- oder Hardware sowie Virenfreiheit zu.&#13;
		6. Das LANUV NRW behält sich vor, den Energieatlas NRW ohne Angaben von Gründen einzustellen.&#13;
 		Stand Ende 2023</ows:AccessConstraints>
  </ows:ServiceIdentification>
  <ows:ServiceProvider>
    <ows:ProviderName>Landesamt für Natur, Umwelt und Klima Nordrhein-Westfalen</ows:ProviderName>
    <ows:ProviderSite xlink:type="simple" xlink:href=""/>
    <!--WARNING: Optional metadata "ows_service_onlineresource" was missing for ows:ProviderSite/@xlink:href-->
    <ows:ServiceContact>
      <ows:IndividualName>Christina Seidenstücker</ows:IndividualName>
      <ows:PositionName>Ansprechpartner</ows:PositionName>
      <ows:ContactInfo>
        <ows:Phone>
          <ows:Voice>+49 (0) 201-7995-1163</ows:Voice>
          <ows:Facsimile>+49 (0) 201-7995-1446</ows:Facsimile>
        </ows:Phone>
        <ows:Address>
          <ows:DeliveryPoint>Wallneyerstr. 6</ows:DeliveryPoint>
          <ows:City>Essen</ows:City>
          <ows:AdministrativeArea>NRW</ows:AdministrativeArea>
          <ows:PostalCode>45133</ows:PostalCode>
          <ows:Country>Germany</ows:Country>
          <ows:ElectronicMailAddress>fachbereich37@lanuv.nrw.de</ows:ElectronicMailAddress>
        </ows:Address>
        <ows:OnlineResource xlink:type="simple" xlink:href=""/>
        <!--WARNING: Optional metadata "ows_service_onlineresource" was missing for ows:OnlineResource/@xlink:href-->
        <ows:HoursOfService></ows:HoursOfService>
        <ows:ContactInstructions></ows:ContactInstructions>
      </ows:ContactInfo>
      <ows:Role></ows:Role>
    </ows:ServiceContact>
  </ows:ServiceProvider>
  <ows:OperationsMetadata>
    <ows:Operation name="GetCapabilities">
      <ows:DCP>
        <ows:HTTP>
          <ows:Get xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
          <ows:Post xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
        </ows:HTTP>
      </ows:DCP>
      <ows:Parameter name="AcceptVersions">
        <ows:AllowedValues>
          <ows:Value>2.0.0</ows:Value>
          <ows:Value>1.1.0</ows:Value>
          <ows:Value>1.0.0</ows:Value>
        </ows:AllowedValues>
      </ows:Parameter>
      <ows:Parameter name="AcceptFormats">
        <ows:AllowedValues>
          <ows:Value>text/xml</ows:Value>
        </ows:AllowedValues>
      </ows:Parameter>
      <ows:Parameter name="Sections">
        <ows:AllowedValues>
          <ows:Value>ServiceIdentification</ows:Value>
          <ows:Value>ServiceProvider</ows:Value>
          <ows:Value>OperationsMetadata</ows:Value>
          <ows:Value>FeatureTypeList</ows:Value>
          <ows:Value>Filter_Capabilities</ows:Value>
        </ows:AllowedValues>
      </ows:Parameter>
    </ows:Operation>
    <ows:Operation name="DescribeFeatureType">
      <ows:DCP>
        <ows:HTTP>
          <ows:Get xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
          <ows:Post xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
        </ows:HTTP>
      </ows:DCP>
      <ows:Parameter name="outputFormat">
        <ows:AllowedValues>
          <ows:Value>application/gml+xml; version=3.2</ows:Value>
          <ows:Value>text/xml; subtype=gml/3.2.1</ows:Value>
          <ows:Value>text/xml; subtype=gml/3.1.1</ows:Value>
          <ows:Value>text/xml; subtype=gml/2.1.2</ows:Value>
        </ows:AllowedValues>
      </ows:Parameter>
    </ows:Operation>
    <ows:Operation name="GetFeature">
      <ows:DCP>
        <ows:HTTP>
          <ows:Get xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
          <ows:Post xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
        </ows:HTTP>
      </ows:DCP>
      <ows:Parameter name="outputFormat">
        <ows:AllowedValues>
          <ows:Value>application/gml+xml; version=3.2</ows:Value>
          <ows:Value>text/xml; subtype=gml/3.2.1</ows:Value>
          <ows:Value>text/xml; subtype=gml/3.1.1</ows:Value>
          <ows:Value>text/xml; subtype=gml/2.1.2</ows:Value>
        </ows:AllowedValues>
      </ows:Parameter>
    </ows:Operation>
    <ows:Operation name="GetPropertyValue">
      <ows:DCP>
        <ows:HTTP>
          <ows:Get xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
          <ows:Post xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
        </ows:HTTP>
      </ows:DCP>
      <ows:Parameter name="outputFormat">
        <ows:AllowedValues>
          <ows:Value>application/gml+xml; version=3.2</ows:Value>
          <ows:Value>text/xml; subtype=gml/3.2.1</ows:Value>
          <ows:Value>text/xml; subtype=gml/3.1.1</ows:Value>
          <ows:Value>text/xml; subtype=gml/2.1.2</ows:Value>
        </ows:AllowedValues>
      </ows:Parameter>
    </ows:Operation>
    <ows:Operation name="ListStoredQueries">
      <ows:DCP>
        <ows:HTTP>
          <ows:Get xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
          <ows:Post xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
        </ows:HTTP>
      </ows:DCP>
    </ows:Operation>
    <ows:Operation name="DescribeStoredQueries">
      <ows:DCP>
        <ows:HTTP>
          <ows:Get xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
          <ows:Post xlink:type="simple" xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?"/>
        </ows:HTTP>
      </ows:DCP>
    </ows:Operation>
    <ows:Parameter name="version">
      <ows:AllowedValues>
        <ows:Value>2.0.0</ows:Value>
        <ows:Value>1.1.0</ows:Value>
        <ows:Value>1.0.0</ows:Value>
      </ows:AllowedValues>
    </ows:Parameter>
    <ows:Constraint name="ImplementsBasicWFS">
      <ows:NoValues/>
      <ows:DefaultValue>TRUE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsTransactionalWFS">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsLockingWFS">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="KVPEncoding">
      <ows:NoValues/>
      <ows:DefaultValue>TRUE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="XMLEncoding">
      <ows:NoValues/>
      <ows:DefaultValue>TRUE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="SOAPEncoding">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsInheritance">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsRemoteResolve">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsResultPaging">
      <ows:NoValues/>
      <ows:DefaultValue>TRUE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsStandardJoins">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsSpatialJoins">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsTemporalJoins">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ImplementsFeatureVersioning">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="ManageStoredQueries">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="PagingIsTransactionSafe">
      <ows:NoValues/>
      <ows:DefaultValue>FALSE</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="CountDefault">
      <ows:NoValues/>
      <ows:DefaultValue>10000</ows:DefaultValue>
    </ows:Constraint>
    <ows:Constraint name="QueryExpressions">
      <ows:AllowedValues>
        <ows:Value>wfs:Query</ows:Value>
        <ows:Value>wfs:StoredQuery</ows:Value>
      </ows:AllowedValues>
    </ows:Constraint>
  </ows:OperationsMetadata>
  <FeatureTypeList>
    <FeatureType>
      <Name>erneuerbare_energien_wfs:WFS_Biomasse</Name>
      <Title>WFS_Biomasse</Title>
      <DefaultCRS>urn:ogc:def:crs:EPSG::25832</DefaultCRS>
      <OutputFormats>
        <Format>application/gml+xml; version=3.2</Format>
        <Format>text/xml; subtype=gml/3.2.1</Format>
        <Format>text/xml; subtype=gml/3.1.1</Format>
        <Format>text/xml; subtype=gml/2.1.2</Format>
      </OutputFormats>
      <ows:WGS84BoundingBox dimensions="2">
        <ows:LowerCorner>5.593338 50.057798</ows:LowerCorner>
        <ows:UpperCorner>9.741582 52.799797</ows:UpperCorner>
      </ows:WGS84BoundingBox>
      <MetadataURL xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?request=GetMetadata&amp;layer=WFS_Biomasse"/>
    </FeatureType>
    <FeatureType>
      <Name>erneuerbare_energien_wfs:WFS_Deponiegas</Name>
      <Title>WFS_Deponiegas</Title>
      <DefaultCRS>urn:ogc:def:crs:EPSG::25832</DefaultCRS>
      <OutputFormats>
        <Format>application/gml+xml; version=3.2</Format>
        <Format>text/xml; subtype=gml/3.2.1</Format>
        <Format>text/xml; subtype=gml/3.1.1</Format>
        <Format>text/xml; subtype=gml/2.1.2</Format>
      </OutputFormats>
      <ows:WGS84BoundingBox dimensions="2">
        <ows:LowerCorner>5.593338 50.057798</ows:LowerCorner>
        <ows:UpperCorner>9.741582 52.799797</ows:UpperCorner>
      </ows:WGS84BoundingBox>
      <MetadataURL xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?request=GetMetadata&amp;layer=WFS_Deponiegas"/>
    </FeatureType>
    <FeatureType>
      <Name>erneuerbare_energien_wfs:WFS_Freiflaechen_PV</Name>
      <Title>WFS_Freiflaechen_PV</Title>
      <DefaultCRS>urn:ogc:def:crs:EPSG::25832</DefaultCRS>
      <OutputFormats>
        <Format>application/gml+xml; version=3.2</Format>
        <Format>text/xml; subtype=gml/3.2.1</Format>
        <Format>text/xml; subtype=gml/3.1.1</Format>
        <Format>text/xml; subtype=gml/2.1.2</Format>
      </OutputFormats>
      <ows:WGS84BoundingBox dimensions="2">
        <ows:LowerCorner>5.593338 50.057798</ows:LowerCorner>
        <ows:UpperCorner>9.741582 52.799797</ows:UpperCorner>
      </ows:WGS84BoundingBox>
      <MetadataURL xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?request=GetMetadata&amp;layer=WFS_Freiflaechen_PV"/>
    </FeatureType>
    <FeatureType>
      <Name>erneuerbare_energien_wfs:WFS_Dachflaechen_PV</Name>
      <Title>WFS_Dachflaechen_PV</Title>
      <DefaultCRS>urn:ogc:def:crs:EPSG::25832</DefaultCRS>
      <OutputFormats>
        <Format>application/gml+xml; version=3.2</Format>
        <Format>text/xml; subtype=gml/3.2.1</Format>
        <Format>text/xml; subtype=gml/3.1.1</Format>
        <Format>text/xml; subtype=gml/2.1.2</Format>
      </OutputFormats>
      <ows:WGS84BoundingBox dimensions="2">
        <ows:LowerCorner>5.593338 50.057798</ows:LowerCorner>
        <ows:UpperCorner>9.741582 52.799797</ows:UpperCorner>
      </ows:WGS84BoundingBox>
      <MetadataURL xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?request=GetMetadata&amp;layer=WFS_Dachflaechen_PV"/>
    </FeatureType>
    <FeatureType>
      <Name>erneuerbare_energien_wfs:WFS_Grubengas</Name>
      <Title>WFS_Grubengas</Title>
      <DefaultCRS>urn:ogc:def:crs:EPSG::25832</DefaultCRS>
      <OutputFormats>
        <Format>application/gml+xml; version=3.2</Format>
        <Format>text/xml; subtype=gml/3.2.1</Format>
        <Format>text/xml; subtype=gml/3.1.1</Format>
        <Format>text/xml; subtype=gml/2.1.2</Format>
      </OutputFormats>
      <ows:WGS84BoundingBox dimensions="2">
        <ows:LowerCorner>5.593338 50.057798</ows:LowerCorner>
        <ows:UpperCorner>9.741582 52.799797</ows:UpperCorner>
      </ows:WGS84BoundingBox>
      <MetadataURL xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?request=GetMetadata&amp;layer=WFS_Grubengas"/>
    </FeatureType>
    <FeatureType>
      <Name>erneuerbare_energien_wfs:WFS_Klaeranlagen</Name>
      <Title>WFS_Klaeranlagen</Title>
      <DefaultCRS>urn:ogc:def:crs:EPSG::25832</DefaultCRS>
      <OutputFormats>
        <Format>application/gml+xml; version=3.2</Format>
        <Format>text/xml; subtype=gml/3.2.1</Format>
        <Format>text/xml; subtype=gml/3.1.1</Format>
        <Format>text/xml; subtype=gml/2.1.2</Format>
      </OutputFormats>
      <ows:WGS84BoundingBox dimensions="2">
        <ows:LowerCorner>5.593338 50.057798</ows:LowerCorner>
        <ows:UpperCorner>9.741582 52.799797</ows:UpperCorner>
      </ows:WGS84BoundingBox>
      <MetadataURL xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?request=GetMetadata&amp;layer=WFS_Klaeranlagen"/>
    </FeatureType>
    <FeatureType>
      <Name>erneuerbare_energien_wfs:WFS_Wasserkraft</Name>
      <Title>WFS_Wasserkraft</Title>
      <DefaultCRS>urn:ogc:def:crs:EPSG::25832</DefaultCRS>
      <OutputFormats>
        <Format>application/gml+xml; version=3.2</Format>
        <Format>text/xml; subtype=gml/3.2.1</Format>
        <Format>text/xml; subtype=gml/3.1.1</Format>
        <Format>text/xml; subtype=gml/2.1.2</Format>
      </OutputFormats>
      <ows:WGS84BoundingBox dimensions="2">
        <ows:LowerCorner>5.593338 50.057798</ows:LowerCorner>
        <ows:UpperCorner>9.741582 52.799797</ows:UpperCorner>
      </ows:WGS84BoundingBox>
      <MetadataURL xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?request=GetMetadata&amp;layer=WFS_Wasserkraft"/>
    </FeatureType>
    <FeatureType>
      <Name>erneuerbare_energien_wfs:WFS_Windenergie</Name>
      <Title>WFS_Windenergie</Title>
      <DefaultCRS>urn:ogc:def:crs:EPSG::25832</DefaultCRS>
      <OutputFormats>
        <Format>application/gml+xml; version=3.2</Format>
        <Format>text/xml; subtype=gml/3.2.1</Format>
        <Format>text/xml; subtype=gml/3.1.1</Format>
        <Format>text/xml; subtype=gml/2.1.2</Format>
      </OutputFormats>
      <ows:WGS84BoundingBox dimensions="2">
        <ows:LowerCorner>5.593338 50.057798</ows:LowerCorner>
        <ows:UpperCorner>9.741582 52.799797</ows:UpperCorner>
      </ows:WGS84BoundingBox>
      <MetadataURL xlink:href="https://www.wfs.nrw.de/umwelt/erneuerbare_energien_wfs?request=GetMetadata&amp;layer=WFS_Windenergie"/>
    </FeatureType>
  </FeatureTypeList>
  <fes:Filter_Capabilities>
    <fes:Conformance>
      <fes:Constraint name="ImplementsQuery">
        <ows:NoValues/>
        <ows:DefaultValue>TRUE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsAdHocQuery">
        <ows:NoValues/>
        <ows:DefaultValue>TRUE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsFunctions">
        <ows:NoValues/>
        <ows:DefaultValue>FALSE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsResourceId">
        <ows:NoValues/>
        <ows:DefaultValue>TRUE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsMinStandardFilter">
        <ows:NoValues/>
        <ows:DefaultValue>TRUE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsStandardFilter">
        <ows:NoValues/>
        <ows:DefaultValue>TRUE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsMinSpatialFilter">
        <ows:NoValues/>
        <ows:DefaultValue>TRUE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsSpatialFilter">
        <ows:NoValues/>
        <ows:DefaultValue>FALSE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsMinTemporalFilter">
        <ows:NoValues/>
        <ows:DefaultValue>TRUE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsTemporalFilter">
        <ows:NoValues/>
        <ows:DefaultValue>FALSE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsVersionNav">
        <ows:NoValues/>
        <ows:DefaultValue>FALSE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsSorting">
        <ows:NoValues/>
        <ows:DefaultValue>FALSE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsExtendedOperators">
        <ows:NoValues/>
        <ows:DefaultValue>FALSE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsMinimumXPath">
        <ows:NoValues/>
        <ows:DefaultValue>TRUE</ows:DefaultValue>
      </fes:Constraint>
      <fes:Constraint name="ImplementsSchemaElementFunc">
        <ows:NoValues/>
        <ows:DefaultValue>FALSE</ows:DefaultValue>
      </fes:Constraint>
    </fes:Conformance>
    <fes:Id_Capabilities>
      <fes:ResourceIdentifier name="fes:ResourceId"/>
    </fes:Id_Capabilities>
    <fes:Scalar_Capabilities>
      <fes:LogicalOperators/>
      <fes:ComparisonOperators>
        <fes:ComparisonOperator name="PropertyIsEqualTo"/>
        <fes:ComparisonOperator name="PropertyIsNotEqualTo"/>
        <fes:ComparisonOperator name="PropertyIsLessThan"/>
        <fes:ComparisonOperator name="PropertyIsGreaterThan"/>
        <fes:ComparisonOperator name="PropertyIsLessThanOrEqualTo"/>
        <fes:ComparisonOperator name="PropertyIsGreaterThanOrEqualTo"/>
        <fes:ComparisonOperator name="PropertyIsLike"/>
        <fes:ComparisonOperator name="PropertyIsBetween"/>
      </fes:ComparisonOperators>
    </fes:Scalar_Capabilities>
    <fes:Spatial_Capabilities>
      <fes:GeometryOperands>
        <fes:GeometryOperand name="gml:Point"/>
        <fes:GeometryOperand name="gml:MultiPoint"/>
        <fes:GeometryOperand name="gml:LineString"/>
        <fes:GeometryOperand name="gml:MultiLineString"/>
        <fes:GeometryOperand name="gml:Curve"/>
        <fes:GeometryOperand name="gml:MultiCurve"/>
        <fes:GeometryOperand name="gml:Polygon"/>
        <fes:GeometryOperand name="gml:MultiPolygon"/>
        <fes:GeometryOperand name="gml:Surface"/>
        <fes:GeometryOperand name="gml:MultiSurface"/>
        <fes:GeometryOperand name="gml:Box"/>
        <fes:GeometryOperand name="gml:Envelope"/>
      </fes:GeometryOperands>
      <fes:SpatialOperators>
        <fes:SpatialOperator name="Equals"/>
        <fes:SpatialOperator name="Disjoint"/>
        <fes:SpatialOperator name="Touches"/>
        <fes:SpatialOperator name="Within"/>
        <fes:SpatialOperator name="Overlaps"/>
        <fes:SpatialOperator name="Crosses"/>
        <fes:SpatialOperator name="Intersects"/>
        <fes:SpatialOperator name="Contains"/>
        <fes:SpatialOperator name="DWithin"/>
        <fes:SpatialOperator name="Beyond"/>
        <fes:SpatialOperator name="BBOX"/>
      </fes:SpatialOperators>
    </fes:Spatial_Capabilities>
    <fes:Temporal_Capabilities>
      <fes:TemporalOperands>
        <fes:TemporalOperand name="gml:TimePeriod"/>
        <fes:TemporalOperand name="gml:TimeInstant"/>
      </fes:TemporalOperands>
      <fes:TemporalOperators>
        <fes:TemporalOperator name="During"/>
      </fes:TemporalOperators>
    </fes:Temporal_Capabilities>
  </fes:Filter_Capabilities>
</wfs:WFS_Capabilities>
